@font-face {
  font-family: "iconfont"; /* Project id 2808452 */
  src: url('iconfont.woff2?t=1697213027555') format('woff2'),
       url('iconfont.woff?t=1697213027555') format('woff'),
       url('iconfont.ttf?t=1697213027555') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-anjianfengexian:before {
  content: "\e680";
}

.icon-shouye:before {
  content: "\e601";
}

.icon-gerenzhongxin2:before {
  content: "\e614";
}

.icon-iconfontzhizuobiaozhunbduan27:before {
  content: "\e6e1";
}

.icon-ziyuan:before {
  content: "\e65c";
}

.icon-xiezilou1:before {
  content: "\e605";
}

.icon-a-Laboratorytesting:before {
  content: "\e604";
}

.icon-fabu:before {
  content: "\e617";
}

.icon-chushou:before {
  content: "\e6e3";
}

.icon-loupan:before {
  content: "\ea28";
}

.icon-loupanfangyuanloupanzidian:before {
  content: "\e600";
}

.icon-xinwen_o:before {
  content: "\ebca";
}

.icon-search:before {
  content: "\e840";
}

.icon-tianjiachenggong:before {
  content: "\e65e";
}

.icon-chenggong:before {
  content: "\e616";
}

.icon-xuanzhi:before {
  content: "\e61f";
}

.icon-24gl-playCircle:before {
  content: "\ea6e";
}

.icon-zhengshu:before {
  content: "\e6d1";
}

.icon-kefurexian:before {
  content: "\e615";
}

.icon-guanbixiao:before {
  content: "\e8bb";
}

.icon-ditu_dingwei_o:before {
  content: "\ebbb";
}

.icon-arrow-left-bold:before {
  content: "\e685";
}

.icon-close-bold:before {
  content: "\e686";
}

.icon-arrow-right-bold:before {
  content: "\e687";
}

.icon-bianji:before {
  content: "\e626";
}

.icon-changfangbiaozhunhetong:before {
  content: "\e6b7";
}

.icon-zixunguwen:before {
  content: "\e69f";
}

.icon-mian:before {
  content: "\e602";
}

.icon-qiyeyuanquwuye-xianxing:before {
  content: "\e894";
}

.icon-zengzhifuwu:before {
  content: "\e8d0";
}

.icon-xiezilou:before {
  content: "\e609";
}

.icon-shiyanshianquan:before {
  content: "\e843";
}

